Loading...
Searching...
No Matches
ncpindices.hh File Reference

The primary variable and equation indices for the compositional multi-phase NCP model. More...

`#include <opm/models/common/energymodule.hh>`

Go to the source code of this file.

## Classes

struct | Opm::NcpIndices< TypeTag, PVOffset >
| The primary variable and equation indices for the compositional multi-phase NCP model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

The primary variable and equation indices for the compositional multi-phase NCP model.